# Islands Text Client v0.1.74 Islands.Text.Client.Prompter View Source

Prompts a Game of Islands player.

# Link to this section Summary

## Functions

accept_move(state, message \\ [])

# Link to this section Functions

Link to this function accept_move(state, message \\ []) View Source

    accept_move(Islands.Text.Client.State.t(), IO.ANSI.Plus.ansilist()) ::
      Islands.Text.Client.State.t() | no_return()